body{
	padding: 0;
	margin: 0;
	background-color: white;
}
@charset "utf-8";
*{
	padding:0;
	margin:0;
}
.swiper-container{
	height:500px;
}
.arrow-left {
  background: url(../images/arrows.png) no-repeat left top;
  position: absolute;
  left: 10px;
  top: 50%;
  margin-top: -15px;
  width: 17px;
  height: 30px;
  z-index:10;
}
.arrow-right {
  background: url(../images/arrows.png) no-repeat left bottom;
  position: absolute;
  right: 10px;
  top: 50%;
  margin-top: -15px;
  width: 17px;
  height: 30px;
  z-index:10;
}
.pagination {
  position: absolute;
  left: 0;
  text-align: center;
  bottom:5px;
  width: 100%;
}
.swiper-pagination-switch {
  display: inline-block;
  width: 10px;
  height: 10px;
  border-radius: 10px;
  background: #999;
  margin: 0 3px;
  cursor: pointer;
}
.swiper-active-switch {
  background: #fff;
}
.swiper-slide{
	position:relative;
	opacity:0;
	transition: opacity 0.7s ease-in-out;
}
.swiper-slide-active{
	opacity:1;
}
.swiper-slide .img{
	position:absolute;
}
.inner{
	position:relative;
	display:block;
	width:1000px;
	height:500px;
	margin:0 auto;
}
.slide1{
	background-color: #03c36b;
}
.slide2{
	background-color: #1284d0;
}
.slide3{
	background-color: #43cfc8;
}

.slide4{
	background-color: #9872be;
}

.slide1 .s0{left: 50%;margin-left: -154px; top: 100px}
.slide1 .s1{left: 50%;margin-left: -425.5px;top: 200px;}
.slide1 .s2{left: 50%;margin-left: -435px;top: 280px}
.slide1 .s3{left: 0;bottom: 0px;z-index: 5;height:190px}
.slide1 .s4{right: 0;bottom: 0px;z-index: 0;height: 160px}
.slide2 .zh-a-0{left: 235px;top: 320px;z-index: 9;}
.slide2 .zh-a-1{left: 60px;top: 77px;z-index: 9;}
.slide2 .zh-a-2{left: 0;top: 0;}
.slide3 .b-1 {right: 0px;top: 200px;}
.slide3 .b-2 {left: 90px;top: 180px;}
.slide3 .b-3 {left: 50%;margin-left: -410px;top: 330px;}
.slide3 .b-s-1 {width: 100px; left: 50px; bottom:0px;}
.slide3 .b-s-2 {left: 160px;width: 160px;bottom:0px;}
.slide3 .b-s-3{left: 390px;width: 58px;bottom:0px;}
.slide3 .b-s-4{right: 359px; width: 103px;bottom:0px;}
.slide3 .b-s-5{right: 250px;width: 150px;bottom:0px;}
.slide3 .b-s-6{right: 0;width: 65px;bottom:0px;}
.slide3 .b-y-1 {top:40px;left: 50%; margin-left: -20px;}
.slide3 .b-y-2{top:40px;left:0}
.slide3 .b-y-3{top:40px;right: 0}

.slide4 .b-1 {right: 0px;top: 280px;}
.slide4 .b-2 {left: 90px;top: 260px;}
.slide4 .b-5 {left: 300px;top: 160px;}
.slide4 .b-3 {left: 50%;margin-left: -410px;top: 330px;}
.slide4 .b-s-1 {width: 100px; left: 50px; bottom:0px;}
.slide4 .b-s-2 {left: 160px;width: 160px;bottom:0px;}
.slide4 .b-s-3{left: 390px;width: 58px;bottom:0px;}
.slide4 .b-s-4{right: 359px; width: 103px;bottom:0px;}
.slide4 .b-s-5{right: 250px;width: 150px;bottom:0px;}
.slide4 .b-s-6{right: 0;width: 65px;bottom:0px;}
.slide4 .b-y-1 {top:40px;left: 50%; margin-left: -20px;}
.slide4 .b-y-2{top:40px;left:0}
.slide4 .b-y-3{top:40px;right: 0}
.loop{
	animation-iteration-count: infinite;/*无限*/
	animation-timing-function:linear;/*平滑*/
}
.targetBtn {
    margin-top: 20px;
    position: absolute;
    bottom: 60px;
    left: 352px;
    z-index: 999;
}
.targetBtn a{
	height:50px;
	border-radius:50px;
	background:rgba(0,0,0,.5);
	float:left;
	line-height:50px;
	text-align:center;
	color:#fff;
	text-decoration:none;
	}
.targetBtn .a1{
	width:110px;
	}
.targetBtn .a2{
	width:170px;
	margin-left:15px;
	}	
/*自定义CSS动画*/
.moveRight{-webkit-animation-name:moveRight;animation-name:moveRight}
@-webkit-keyframes moveRight{0%{opacity: 0;left:0px;}
10%{opacity: 1;}
100%{opacity: 1;left:550px;}}
@keyframes moveRight{0%{opacity: 0;left:0px;}
10%{opacity: 1;}
100%{opacity: 1;left:550px;}}

.moveLeft{-webkit-animation-name:moveLeft;animation-name:moveLeft}
@-webkit-keyframes moveLeft{0%{opacity:0;left:390px;}
10%{opacity:1;}
100%{opacity:1;left:-370px;}}
@keyframes moveLeft{0%{opacity:0;left:390px;}
10%{opacity:1;}
100%{opacity:1;left:-370px;}}

#main{
	padding: 0px 0px;
	background-color: #ffffff;
	width:100% !important;
}
#main > .row{
	margin-bottom: 30px;
}
h1,h2,h3,h4,h5,h6{
	text-transform: uppercase;
}
.prev-con{
	text-align: center;
}
.prev{
	display: inline-block;
	margin-bottom: 20px;
	text-align: center;
}
h5{
	font-weight: bold;
}
.fec{
	font-size: 34px;
	color: #FFB40C;
	padding-right: 10px;
}
.zlight-hhh{
	padding-bottom: 10px;
	border-bottom: 1px solid #FFB40C;
}
.index-main{ max-width:2560px; margin:0 auto; }

.four-main { max-width:2560px; margin:0 auto; }
.unit-wrapper a:active{border-color:#eee!important;}
.four-main ul { width:100%;    -webkit-padding-start: 0px;}

.two-main { max-width:2560px; margin:0 auto; }
.two-main ul { width:100%;    -webkit-padding-start: 0px;}

.promo-positions {display: flex;-webkit-box-orient: horizontal;-webkit-box-direction: normal;flex-wrap: wrap;box-sizing: border-box;}
.promo-position {
    box-sizing: border-box;
    border: 6px solid #fff;
    background-color: #fafafa;
    height: 340px;
	list-style-type: none;
}
.unit-wrapper {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    overflow: hidden;
}
.unit-wrapper a.unit-link {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 3;
}
.visuallyhidden {
    position: absolute;
    clip: rect(1px 1px 1px 1px);
    clip: rect(1px, 1px, 1px, 1px);
    -webkit-clip-path: inset(0px 0px 99.9% 99.9%);
    clip-path: inset(0px 0px 99.9% 99.9%);
    overflow: hidden;
    height: 1px;
    width: 1px;
    padding: 0;
    border: 0;
}
.unit-wrapper .unit-copy-wrapper {
    position: relative;
    -webkit-box-flex: 0;
    -webkit-flex-grow: 0;
    -ms-flex-positive: 0;
    flex-grow: 0;
}
.unit-wrapper .unit-copy-wrapper>*:not(a) {
    position: relative;
    z-index: 2;
}
.promo-position .unit-copy-wrapper>*.headline:lang(zh-CN) {
    font-family: "SF Pro SC","SF Pro Display","SF Pro Icons","PingFang SC","Helvetica Neue","Helvetica","Arial",sans-serif;
}
.logo-image {
    margin-top: 41px;
    margin-bottom: 10px;
}

 .subhead{
    text-align: center;
    display: block;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    -webkit-flex-shrink: 1;
    -ms-flex-negative: 1;
    flex-shrink: 1;
	color:#fff;
	text-shadow: black 0.1em 0.1em 0.2em;
    font-size: 3.5em;
    line-height: 1.2381;
    font-weight: 400;
    letter-spacing: .016em;
    font-family: "SF Pro Display","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;
    margin-top: 4px;
	max-width:500PX;
	bottom:40px;
}
.footer {
	font-size: 11px;
	line-height: 1.36364;
	min-height:200px;
	font-weight: 400;
	letter-spacing: -.008em;
	font-family: "SF Pro Text","Myriad Set Pro","SF Pro Icons","Apple Legacy Chevron","Helvetica Neue","Helvetica","Arial",sans-serif;
	background-color: #373D41;
	color: #333;
	width: 100%;
	overflow: hidden;
	position: relative;
	/*margin-top:20px;*/
	z-index: 1;
	}
	.footer ul{ margin:0 auto;}
	.footer ul li{ list-style-type:none; }
	
	.footer_single_title_div {
    	color: #9B9EA0;
    	font-size: 22px;
		font-family: 'Armata', "YouYuan", "Microsoft YaHei", Helvetica, NSimSun, Hiragino Sans GB, Arial, sans-serif;
    	font-weight: 700;
		padding-left:10px;
	}
	
	.footer_single_content_div {
    	padding: 20px 10px;
    	color: #9B9EA0;
		font-size: 14px;
    	background: none;
    	font-family: 'Armata', "YouYuan", "Microsoft YaHei", Helvetica, NSimSun, Hiragino Sans GB, Arial, sans-serif;
    	font-weight: 400;
	}
	
	.footer_media_div_icons {
    	padding-top: 20px;
	}
	.footer_media_div_single_icon {
    	max-width: 100px;
    	float: left;
    	margin-right:20px;
		padding-left:10px;
	}
	.footer_friend_content_div{
		padding: 20px 0;
    	color: #9B9EA0;
		font-size: 14px;
    	background: none;
    	font-family: "Microsoft YaHei",'Armata', "YouYuan",  Helvetica, NSimSun, Hiragino Sans GB, Arial, sans-serif;
    	font-weight: 400;		
		overflow:hidden;
		}
	.footer_friend_content_div > ul{
		width:100%;
		
	}
	
	.footer_friend_content_div>ul>li{
		min-width:80px;
		
		float:left;
		line-height:30px;
		text-align:center;
		margin-right:10px;
		
	}
	.footer_friend_content_div>ul>li a{
		color:#9B9EA0;
		
	}

	.footer >ul{ max-width:1200px; padding:30px; margin: 0 auto;}	
	.footer >ul> li{ width:33.333333333333333%; float:left;}

	.about_main { margin:0 auto; background-color:#fff;padding:0 10px;}
	.about_bg { background-color:#fafafa !important;}
	.about_main_top {padding:0 10px;  background-color:#f2f2f2; color: #212121;font-size: 14px;font-family: 'Armata', "YouYuan", "Microsoft YaHei", Helvetica, NSimSun, Hiragino Sans GB, Arial, sans-serif;overflow:hidden;}
	.about_main_content {padding:30px 10px; color: #212121;font-size: 16px;font-family: 'Armata', "YouYuan", "Microsoft YaHei", Helvetica, NSimSun, Hiragino Sans GB, Arial, sans-serif; line-height:30px;text-indent:28px}
	.about_main_content img { display:block; margin:0 auto; border:none; padding:10px 5px;}
	.about_main_tag { padding:0 10px; display:block;}
	.about_main_tag ul { width:100%;}
	.about_main_tag ul li{ list-style-type:none;  border-radius:20px; background-color:#eee; margin-left:10px; margin-top:10px;}
	.about_main_tag ul li:hover,.about_main_tag ul li.active {background-color:#5C92E9; color:#FFF;}
	.about_main_tag ul a li { color:#000;}
	.about_main_tag ul a li:hover,.about_main_tag ul a li.active {background-color:#5C92E9; color:#FFF;}
	
	.about_main .about_main_team{ padding:30px 10px; margin:0 auto;}
	.about_main .about_main_team ul { width:100%;}
	.about_main .about_main_team ul li{ list-style-type:none; border:1px solid #eee; margin-left:10px; margin-top:30px; display:inline-block; text-align:center; width:23.7%;}
	.about_main .about_main_team ul li img { width:100%; padding:5px 5px 5px 5px;}
	.about_main .about_main_team ul li teamtitle { display:block; text-align:center; background-color:#fafafa;}
	
	.about_main_contact { padding:30px 10px; margin:0 auto;}
	.margin_bottom_15 { margin-bottom:15px;}
	.contact_sm_5
	{
    	position: relative;
    	min-height: 1px;
    	padding-right: 15px;
    	padding-left: 15px;
	}
	.contact_us_single_style_img {
    float: left;
    width: 30px;
    margin-right: 15px;
	}
	.img-responsive {
    height: auto;
    max-width: 100%;
	display: block;
	}
	.contact_us_single_style_content {
    float: left;
    line-height: 30px;
    font-size: 14px;	
	}
	.clear {
    clear: both;}
	
	.about_main_list {padding:30px 10px; color: #212121;font-size: 16px;font-family: 'Armata', "YouYuan", "Microsoft YaHei", Helvetica, NSimSun, Hiragino Sans GB, Arial, sans-serif;}
	.about_main_list ul { width:100%; margin-top:20px; margin-bottom:50px;}
	.about_main_list ul li:hover { border-bottom:1px dotted #00b4ff;}
	.about_main_list ul li i{background:url(../images/list.png) no-repeat; display:block;}
	.about_main_list ul li i{width:20px; height:23px;  float:left; margin: 18px 20px 3px 0px; }
	.about_main_list ul li i{background-position: 0 0px;}
	.about_main_list ul li:hover i{background-position: 0 -23px;}
	.about_main_list ul li{height:60px; line-height:60px; padding-left:30px;border-bottom:1px dotted #eee; list-style-type:none;overflow: hidden; }
	.about_main_list ul li date { display:block; float:right; max-width:200px;}
	
	
	
.art_pages { width:100%; height:25px; line-height:25px; margin:20px auto;  }
.art_pages > ul { width:100%; margin:0 auto; text-align:center;}
.art_pages > ul > li{ min-width:40px; padding:5px 5px 5px 5px; text-align:center;  display:inline-block;} 
.art_pages > ul > li { border:1px solid #c5c5c5;}
.art_pages > ul > li:last-child{ border-right:1px solid #c5c5c5;}
.art_pages > ul > li > a { background:#fff;}
.art_pages > ul > li > a:hover {  color:#eb6100;}
.art_pages > ul > li.thisclass {  color:#fff; background-color:#00b4ff; border:1px solid #00b4ff;}
.art_pages > ul > li > span.pageinfo {   line-height:25px; height:25px; text-align:center; }

.art_pages > ul > span.pageinfo { border:1px solid #c5c5c5; padding:5px 5px 5px 5px;  line-height:25px; height:25px; text-align:center; }

.about_main_title { width:100%; height:auto; border-bottom:1px dotted #eee; text-align:center; font-size:30px; margin-top:20px; padding:20px 0 20px 0;}

.about_main_content img {max-width:100%;}

#zlight-main-nav > li>img {
    height: 40px;
}


/*About*/
	.about_main { max-width:1200px; min-height:720px; padding-top:10px;}
	.about_main_top { max-width:1180px; margin:0 auto; height:35px; line-height:35px; overflow:hidden;}
	.about_main_content img { max-width:100%;}
	
	.about_main_tag { max-width:1180px; margin:10px auto; text-align:center; line-height:40px;}
	.about_main_tag ul li{ width:120px; height:40px;display: inline-block;}
	
	.about_main .about_main_team ul li teamtitle { height:45px; line-height:45px;}



.yuyan {
    float: right;
    width: 100px;
    color: #fff;
}
.yuyan ul {
    width: 100%;
}
.yuyan ul li {
    float: left;
    list-style-type: none;
    padding-left: 10px;
}.yuyan ul li a{ color:#fff;}


.vmc-container{position: relative;}
.vmc-viewport{overflow: hidden;}

.vmcarousel{list-style-type: none; padding: 0; margin: 0; width: 1000%;}
.vmcarousel:after{content: ''; display: table; clear: both;}
.vmcarousel > li{float: left;}
.vmcarousel > li img{ display: block; margin: 0 auto; max-width: 100%;}

.vmc-container.hide-controls .vmc-arrow-left, .vmc-container.hide-controls .vmc-arrow-right{display: none;}

.vmc-arrow-left, .vmc-arrow-right{
    position: absolute; top: 50%; left: -55px; width: 50px; height: 50px; margin-top: -25px; overflow: hidden;
    opacity: 0; border-radius: 50%; transition: opacity 0.3s ease;
    text-align: center;
}
.vmc-arrow-right{left: auto; right: -55px;}
.vmc-container:hover .vmc-arrow-left, .vmc-container:hover .vmc-arrow-right{opacity: 1;}

.vmc-arrow-left:after, .vmc-arrow-right:after{
    content: ''; display: inline-block;
    font-family: 'Glyphicons Halflings'; font-style: normal; font-weight: 400; line-height: 1; -webkit-font-smoothing: antialiased;
	 font-size: 50px; line-height: 50px; color: white;
    -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;
    text-shadow: 2px 2px #000;
}
.vmc-arrow-left:hover:after, .vmc-arrow-right:hover:after{color: white;}
.vmc-arrow-left:after{ background:url(../images/left.png) no-repeat left top; width:80px; height:80px}
.vmc-arrow-right:after{background:url(../images/right.png) no-repeat left top; width:80px; height:80px}

.vmc-container img[src$=".svg"]{width: 100% !important; height: auto !important; max-height: 100%;}

.notransition{-webkit-transition: none !important; -moz-transition: none !important; -o-transition: none !important; -ms-transition: none !important; transition: none !important;}